{
    "usingComponents": {
        "t-image": "tdesign-miniprogram/image/image",
        "t-popup": "tdesign-miniprogram/popup/popup",
        "t-textarea": "tdesign-miniprogram/textarea/textarea",
        "popover": "/components/popover",
    "popover-item": "/components/popover-item"
    }
}